Skip to navigation

List remote notary's commissions

View as Markdown

Gets a list of a remote notary’s commissions.

Note: This method can only be used by remote notaries to get information about themselves.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
userIdstringRequiredformat: "uuid"
The ID of the user.

Response

Successful response
userJurisdictionslist of objects or nullOptional
An array of jurisdiction summaries.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error